wget_vector_st(3)

NAME
wget_vector_st

SYNOPSIS

  Data Fields
wget_vector_compare_fn * cmp
comparison function for sorting and searching
wget_vector_destructor * destructor
element destructor function
void ** entry
pointer to array of pointers to elements
int max
allocated elements
int cur
number of elements in use
bool sorted: 1
1=list is sorted, 0=list is not sorted
float resize_factor
factor to calculate new vector size

Author

Generated automatically by Doxygen for wget2 from the source code.